layeredchainpair.h File Reference

Deals with layered chain pair components of a triangulation. More...

`#include "regina-core.h"`
`#include "subcomplex/layeredchain.h"`
`#include "triangulation/forward.h"`

## Classes

class | regina::LayeredChainPair
| Represents a layered chain pair component of a triangulation. More...

## Namespaces

| regina
| Contains the entire Regina calculation engine.

## Typedefs

typedef LayeredChainPair | regina::NLayeredChainPair
| Deprecated typedef for backward compatibility. More...

## Detailed Description

Deals with layered chain pair components of a triangulation.

Copyright © 1999-2016, The Regina development team
This software is released under the GNU General Public License, with some additional permissions; see the source code for details.
For further information, or to submit a bug or other problem, please contact Ben Burton (bab@maths.uq.edu.au).